Subject: Re: [bug#48314] [PATCH v3] Install guix system on Raspberry Pi

From: Maxime Devos <[email-masked]>
Date: Thu, 14 Apr 2022 16:06:51 +0200

phodina via Guix-patches via schreef op do 14-04-2022 om 07:38 [+0000]:
> I've also attempted to cross-compile the system (from x86_64) but
> there is at least one package that can't be build - guile-fibers-
> 1.1.0. I've attached the build log as well.

This one should now be fixed by

  1f82602153 gnu: [email-masked]: Support cross-compilation.

Greetings,
Maxime.